; SuperTile definition generated by TileExtract

SuperTile_0:
defb 0, 0, 0, 0
SuperTile_0_ATTR:
defb  0, 0, 0, 0

SuperTile_1:
defb 1, 2, 2, 1
SuperTile_1_ATTR:
defb  72, 65, 65, 72

SuperTile_2:
defb 1, 3, 3, 1
SuperTile_2_ATTR:
defb  65, 64, 64, 65

SuperTile_3:
defb 4, 5, 12, 17
SuperTile_3_ATTR:
defb  13, 13, 13, 13

SuperTile_4:
defb 6, 6, 18, 18
SuperTile_4_ATTR:
defb  13, 13, 13, 13

SuperTile_5:
defb 5, 7, 19, 16
SuperTile_5_ATTR:
defb  13, 13, 13, 13

SuperTile_6:
defb 8, 9, 8, 9
SuperTile_6_ATTR:
defb  13, 13, 13, 13

SuperTile_7:
defb 10, 11, 10, 11
SuperTile_7_ATTR:
defb  13, 13, 13, 13

SuperTile_8:
defb 12, 13, 20, 21
SuperTile_8_ATTR:
defb  13, 13, 13, 13

SuperTile_9:
defb 14, 14, 22, 22
SuperTile_9_ATTR:
defb  13, 13, 13, 13

SuperTile_10:
defb 15, 16, 21, 23
SuperTile_10_ATTR:
defb  13, 13, 13, 13

SuperTile_11:
defb 4, 5, 12, 17
SuperTile_11_ATTR:
defb  41, 41, 41, 41

SuperTile_12:
defb 6, 6, 18, 18
SuperTile_12_ATTR:
defb  41, 41, 41, 41

SuperTile_13:
defb 5, 7, 19, 16
SuperTile_13_ATTR:
defb  41, 41, 41, 41

SuperTile_14:
defb 8, 9, 8, 9
SuperTile_14_ATTR:
defb  41, 41, 41, 41

SuperTile_15:
defb 10, 11, 10, 11
SuperTile_15_ATTR:
defb  41, 41, 41, 41

SuperTile_16:
defb 12, 13, 20, 21
SuperTile_16_ATTR:
defb  41, 41, 41, 41

SuperTile_17:
defb 14, 14, 22, 22
SuperTile_17_ATTR:
defb  41, 41, 41, 41

SuperTile_18:
defb 15, 16, 21, 23
SuperTile_18_ATTR:
defb  41, 41, 41, 41

SuperTile_19:
defb 24, 24, 24, 24
SuperTile_19_ATTR:
defb  7, 7, 7, 7

SuperTile_20:
defb 25, 26, 34, 25
SuperTile_20_ATTR:
defb  38, 38, 38, 38

SuperTile_21:
defb 27, 28, 27, 28
SuperTile_21_ATTR:
defb  39, 39, 39, 39

SuperTile_22:
defb 29, 30, 30, 29
SuperTile_22_ATTR:
defb  34, 35, 35, 34

SuperTile_23:
defb 29, 26, 34, 30
SuperTile_23_ATTR:
defb  34, 38, 38, 35

SuperTile_24:
defb 31, 32, 35, 36
SuperTile_24_ATTR:
defb  1, 1, 1, 1

SuperTile_25:
defb 33, 33, 33, 33
SuperTile_25_ATTR:
defb  65, 65, 65, 65

SuperTile_26:
defb 4, 7, 20, 23
SuperTile_26_ATTR:
defb  65, 65, 65, 65

